puppet-foreman_proxy should support pulpnode plugin

08/12/2014 04:16 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Foreman modules   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

recently the pulpnode plugin was added to foreman_proxy, the puppet module should support this.

Associated revisions

Revision 56a30e68 - 01/19/2015 10:31 AM - Justin Sherrill

fixes #7052 - adding pulpnode plugin support

Fixes GH-114

History

#1 - 01/19/2015 11:01 AM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman_proxy|56a30e683f5dba6bfc246549034b8c172dab4cf8.
